incubator-odf-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Asier <avsg...@gmail.com>
Subject Re: Level of JDK support
Date Mon, 10 Dec 2012 08:06:49 GMT
El 08/12/2012 4:14, Rob Weir escribió:

Not right now, but there's lot of customers with legacy systems in which they
upgraded JDK 1.4 -> 1.5 few years ago and don't plan to upgrade again; at
least while WebLogic 10 / WebSphere 6.1 are supported.

Regards

> Forwarding to the users list as well, to see if JDK5 support is
> critical for anyone.
> 
> -Rob
> 
> On Fri, Dec 7, 2012 at 6:04 PM, Svante Schubert
> <svante.schubert@gmail.com> wrote:
>> Hi everyone,
>>
>> The EOL of the original JDK 6 was recently postponed by Oracle, and I am
>> myself still using the JDK 6 as my main Java environment.
>> But on a few projects I am already using JDK 7. The support of any other
>> older JDK 5, 4, 3.. seems without a strong commercial backing not
>> feasible to me.
>> For smoke testing of the RDF metadata patch, I have switched the JDK on
>> our Jenkins server to 6, to investigate if there are any problems at all
>> (the existing was a dependency to a RDF library (Jena), that has been
>> build by JDK 6 only.
>>
>> I would be curious if someone is still interested in the support of JDK 5.
>>
>> The Config URL for Jenkins Server are
>> https://builds.apache.org/job/ODFToolkit/
>> and
>> https://builds.apache.org/job/ODFToolkit-windows/
>>
>> The windows machine seems offline..
>> https://builds.apache.org/computer/windows1/load-statistics?type=hour
>>
>> //Best regards,
>> Svante


Mime
View raw message